#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWTYPE_HPP

#include "ooo/vba/powerpoint/PpSlideShowType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWTYPE_HPP
